### Struct

# Qmi MessageImsaBindInput

since: 1.36

#### Description [src]

    struct QmiMessageImsaBindInput {
      /* No available fields */
    }

The `QmiMessageImsaBindInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.36

#### Constructors

###### qmi_message_imsa_bind_input_new

Allocates a new `QmiMessageImsaBindInput`.

since: 1.36

#### Instance methods

###### qmi_message_imsa_bind_input_get_binding

Get the ‘Binding’ field from `self`.

since: 1.36

###### qmi_message_imsa_bind_input_ref

Atomically increments the reference count of `self` by one.

since: 1.36

###### qmi_message_imsa_bind_input_set_binding

Set the ‘Binding’ field in the message.

since: 1.36

###### qmi_message_imsa_bind_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.36